<?php
$HostUser ='krembersoft.uz_2';
$HostPass ='19980105i';
$HostName ='localhost';
$DatabaseName ='krembersoft.uz_blis2';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
